  * {
  box-sizing: border-box;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

body {
  position: relative;
  min-height: 100vh;
}
#shoppingCart{
  display:table;
}

#homepageCards{
   padding-bottom: 200px !important;
}
#cardOutput{
     padding-bottom: 400px !important;

}
a {

  text-decoration: none !important;
}

.select{
  background-color: var(--select);
}


/*.main-nav {
  display: none;
  margin-top: 5px;

}
.logo a,
.main-nav a {
  padding: 10px 15px;
  text-transform: uppercase;
  text-align: center;
  display: block;
}

.main-nav a {
  color: #34495e;
  font-size: .99em;
}


.main-nav li:hover{
    background-color: #f4f4f4;
  }*/
.resizeRow{
  width: 100%;
}
.responsiveContainer{
  margin-top: 50px;
  display: block;
}


@media (min-width: 767px) {
  .resizeRow{
  width: 50%;
}

.responsiveContainer{
  display: flex;
}
  /*.header,
  .main-nav {
    transition: 1.4s;
    padding:0;
    display: flex;
  }*/
  .header {
    flex-direction: column;
    align-items: center;
      
  }
 /* .main-nav{
    margin:0;
    height: 50px;
  }*/
  /*.main-nav a{
    padding: 0;
    font-size: 15px;
    padding: 13px 17px;
  }*/

}

@media(max-width: 1200px){
  .container{
  max-width:1200px;
}
 }

@media (min-width: 1025px) {
  .header {
    top:0;
    min-height: 85px;
    padding: 0;
    flex-direction: row;
    justify-content: space-between;
  }
 /* .main-nav li:not(.first_li){
      border-left: 1px solid #e8e8e8;
      

  }
  .main-nav li{
    height:100%;

  }
  .main-nav li:hover{
    background-color: #f4f4f4;
  }
  .last_li{
    margin-right: 5px;
  }
  .main-nav{
    margin-top: 0;
    height: 100%;
  }
  .main-nav a{
    padding: 0;
    font-size: 15px;
    padding: 30.5px 25px;
  }*/
}


.logo {

  cursor: pointer;
  width:129px;
  height: 70px;
  
}

.addHeight{
  height: 250px;
  transition: 1.4s;
}

.baseHeight{
  height: 65px;
}
.icon {
  display: none;
  position: absolute;
  right: 5vw;
  top: 25.25px;
} .menu-wrapper {
 
     width: 30px;
   height: 35px;
}
 .hamburger-menu, .hamburger-menu:after, .hamburger-menu:before {
   width: 30px;
   height: 3px;
}
 .hamburger-menu {
   position: relative;
   transform: translateY(12px);
   background: rgba(0, 0, 0, 1);
   transition: all 0ms 300ms;
}
 .hamburger-menu.animate {
   background: rgba(0, 0, 0, 0);
}
 .hamburger-menu:before {
   content: "";
   position: absolute;
   left: 0;
   bottom: 7.5px;
   background: rgba(0, 0, 0, 1);
   transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
 .hamburger-menu:after {
   content: "";
   position: absolute;
   left: 0;
   top: 7.5px;
   background: rgba(0, 0, 0, 1);
   transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
 .hamburger-menu.animate:after {
   top: 0;
   transform: rotate(45deg);
   transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
 .hamburger-menu.animate:before {
   bottom: 0;
   transform: rotate(-45deg);
   transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
#searchAutoCompleteContainer{
  top:36px;
  z-index: 99;
}